import {WeaTools} from 'ecCom';

export const getTencentMailList = params => {
    return WeaTools.callApi('/api/integration/tencentmail/getTencentMailList', 'POST', params);
};
export const getTencentMailRightMenu = params => {
    return WeaTools.callApi('/api/integration/tencentmail/getTencentMailRightMenu', 'POST', params);
};
export const getTencentMailCondition = params => {
    return WeaTools.callApi('/api/integration/tencentmail/getTencentMailCondition', 'POST', params);
};
export const getBaseSetForm = params => {
    return WeaTools.callApi('/api/integration/tencentmail/getBaseSetForm', 'POST', params);
};
export const getTencentMailAddForm = params => {
    return WeaTools.callApi('/api/integration/tencentmail/getTencentMailAddForm', 'POST', params);
};
export const getTencentMailOperation = params => {
    return WeaTools.callApi('/api/integration/tencentmail/getTencentMailOperation', 'POST', params);
};
export const getTencentMailLogList = params => {
  return WeaTools.callApi('/api/integration/tencentmail/getTencentMailLogList', 'POST', params);
};
export const getTencentMailLogRightMenu = params => {
  return WeaTools.callApi('/api/integration/tencentmail/getTencentMailLogRightMenu', 'POST', params);
};
export const getTencentMailLogCondition = params => {
  return WeaTools.callApi('/api/integration/tencentmail/getTencentMailLogCondition', 'POST', params);
};
